[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: back-perl bind oddity

Quanah Gibson-Mount wrote:

> See the CHANGE log for 2.3.28. If you want to use back-perl, then you either need to upgrade or manually patch 2.2. See
> the ITS' referenced for the relevant patches.

No joy, the module behaves identicly, it calls new, init and configure but never bind!

The odd thing is the bind method isn't and as far as I know never have been documented, the only reason I know of it is thanks to google and from looking at other peoples code, also the fact that without a bind method you have no means of authenticating!

The truley annoying part is, back when i started playing with the 2.2 branch it all worked as planed :(

Mike Woods
Systems Administrator